<!DOCTYPE html>
<html>
<head>
	
	<title>exam</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link href="https://fonts.googleapis.com/css?family=Acme" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Didact+Gothic" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

	<div class="header_top">
		<div class="header_left"> 
			<h2>This is my LOGO</h2>
		</div>
        
		<div class="menu">
			<ul>
				<li>About</li>
				<li>Contact</li>
				<li><button>Sing Up</button></li>
			</ul>
		</div>

		<div class="header">
			<h1>Ullamco laboris nisi ut aliquip</h1>
			<p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore</p>
			<button>Learn More</button>
		</div>
		<div style="clear:both;"></div>
	</div>


	<div class="section">
		<div class="title">
			<h2>Feugiat lorem ipsum dolor sed veroeros</h2>
			<p>Donec leo, vivamus fermentum nibh in augue praesent a lacus at urna congue</p>
		</div>

		<div class="cards">
			<div class="card">
				<img src="images/icon1.png" />
				<h3>Phasellus pellentesque</h3>
				<p>Phasellus pellentesque, ante nec iaculis dapibus, eros justo auctor lectus, a lobortis lorem mauris quis nunc. Praesent pellentesque facilisis elit. Class aptent taciti sociosqu ad torquent per conubia nostra.</p>
			</div>

			<div class="card">
				<img src="images/icon2.png" />
				<h3>Phasellus pellentesque</h3>
				<p>Phasellus pellentesque, ante nec iaculis dapibus, eros justo auctor lectus, a lobortis lorem mauris quis nunc. Praesent pellentesque facilisis elit. Class aptent taciti sociosqu ad torquent per conubia nostra.</p>
			</div>

			<div class="card">
				<img src="images/icon3.png" />
				<h3>Phasellus pellentesque</h3>
				<p>Phasellus pellentesque, ante nec iaculis dapibus, eros justo auctor lectus, a lobortis lorem mauris quis nunc. Praesent pellentesque facilisis elit. Class aptent taciti sociosqu ad torquent per conubia nostra.</p>
			</div>

			<div class="card">
				<img src="images/icon4.png" />
				<h3>Phasellus pellentesque</h3>
				<p>Phasellus pellentesque, ante nec iaculis dapibus, eros justo auctor lectus, a lobortis lorem mauris quis nunc. Praesent pellentesque facilisis elit. Class aptent taciti sociosqu ad torquent per conubia nostra.</p>
			</div>

			<div class="card">
				<img src="images/icon5.png" />
				<h3>Phasellus pellentesque</h3>
				<p>Phasellus pellentesque, ante nec iaculis dapibus, eros justo auctor lectus, a lobortis lorem mauris quis nunc. Praesent pellentesque facilisis elit. Class aptent taciti sociosqu ad torquent per conubia nostra.</p>
			</div>

			<div class="card">
				<img src="images/icon6.png" />
				<h3>Phasellus pellentesque</h3>
				<p>Phasellus pellentesque, ante nec iaculis dapibus, eros justo auctor lectus, a lobortis lorem mauris quis nunc. Praesent pellentesque facilisis elit. Class aptent taciti sociosqu ad torquent per conubia nostra.</p>
			</div>
			<div style="clear:both;"></div>
		</div>
	</div>


	<div class="footer">
		
			<div class="left">
				<h2>NULLA LUCTUS ELEIFEND</h2>
				<p>Vivamus fermentum nibh in augue. Praesent a lacus at urna congue rutrum. Nulla enim eros nibh. Duis enim nulla, luctus eu, dapibus lacinia, venenatis id, quam. Vestibulum imperdiet, magna nec eleifend rutrum, nunc lectus vestibulum velit, euismod lacinia quam nisl id lorem. Quisque erat. Vestibulum pellentesque, justo mollis pretium suscipit, justo nulla blandit libero, in blandit augue justo quis nisl. Fusce mattis viverra elit. Fusce quis tortor.</p>
			</div>

			<div class="right">
				<h2>Contact Us</h2>
				<form>
					<input type="text" name="" placeholder="Full Name" />
					<input type="email" name="" placeholder="Email" />
					<textarea placeholder="Message..."></textarea>
					<input type="submit" value="Send">
				</form>
			</div>
			<div style="clear:both;"></div>

			<div class="bottom">
				<h5>Copyrights &copy <span>SASHA</span></h5>
			</div>

	</div>

</body>
</html>